// this is how we will require our module
const m = require('./editor-version.cjs');

const currVersion = m.getUnityVersion('C:\\Program Files\\Unity\\Editor\\Unity.exe');
console.log(`Version: ${currVersion}`);

const currManufacturer = m.getUnityManufacturer('C:\\Program Files\\Unity\\Editor\\Unity.exe');
console.log(`Manufacturer: ${currManufacturer}`);

console.log('done');
